/* Class = "NSMenu"; title = "Export"; ObjectID = "2Ve-8E-eAv"; */
"2Ve-8E-eAv.title" = "Exportieren";

/* Class = "NSTextFieldCell"; title = "Loading your contacts…"; ObjectID = "4dm-XW-XKa"; */
"4dm-XW-XKa.title" = "Kontakte laden…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "4Ea-Ho-3Ha"; */
"4Ea-Ho-3Ha.title" = "Flexibits Support kontaktieren";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "14"; */
"14.label" = "Ereignisliste";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "48"; */
"48.title" = "Neue Karte";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "63"; */
"63.title" = "Cardhop beenden";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "72"; */
"72.title" = "Einstellungen…";

/* Class = "NSTabViewItem"; label = "Edit"; ObjectID = "74"; */
"74.label" = "Bearbeiten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "als fehlerhaft markieren";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "150"; */
"150.title" = "vCard importieren…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search, add, edit, or interact with contacts"; ObjectID = "177"; */
"177.ibExternalAccessibilityDescription" = "kontakte hinzufügen, bearbeiten, nach ihnen suchen, oder mit ihnen interagieren";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "Bkf-qx-pre"; */
"Bkf-qx-pre.title" = "Cardhop Hilfe";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "cmf-vX-fOK"; */
"cmf-vX-fOK.title" = "Neue intelligente Liste…";

/* Class = "NSMenu"; title = "Share"; ObjectID = "F1g-Gg-c1q"; */
"F1g-Gg-c1q.title" = "Teilen";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "HIn-XN-gCi"; */
"HIn-XN-gCi.title" = "Über Cardhop";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "iA4-zE-erp"; */
"iA4-zE-erp.title" = "Alle Kontakte exportieren…";

/* Class = "NSButtonCell"; title = "Turn Off"; ObjectID = "IZV-qO-9xH"; */
"IZV-qO-9xH.title" = "Deaktivieren";

/* Class = "NSMenuItem"; title = "Diagnostics & Troubleshooting"; ObjectID = "lDH-QT-ykg"; */
"lDH-QT-ykg.title" = "Diagnose und Fehlerbehebung";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "NTa-D0-ObC"; */
"NTa-D0-ObC.title" = "Exportieren";

/* Class = "NSTextFieldCell"; title = "Filtered by Focus"; ObjectID = "nun-QI-cQE"; */
"nun-QI-cQE.title" = "Nach Fokus gefiltert";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Pk7-Qx-TrE"; */
"Pk7-Qx-TrE.title" = "Teilen";

/* Class = "NSMenu"; title = "New List"; ObjectID = "qbN-Mp-SEc"; */
"qbN-Mp-SEc.title" = "Neue Liste";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "rfp-4c-OpJ"; */
"rfp-4c-OpJ.title" = "Cardhop im Vordergrund halten";

/* Class = "NSMenuItem"; title = "Detach from Menu Bar"; ObjectID = "Tge-dY-4qr"; */
"Tge-dY-4qr.title" = "Von Menüleiste abtrennen";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tLg-mn-zkJ"; */
"tLg-mn-zkJ.title" = "Drucken…";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "uUK-jB-2s1"; */
"uUK-jB-2s1.title" = "Liste als vCard exportieren…";

/* Class = "NSMenuItem"; title = "Delete Card"; ObjectID = "xJs-0k-5bn"; */
"xJs-0k-5bn.title" = "Karte löschen";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "Yks-2m-zPd"; */
"Yks-2m-zPd.title" = "vCard exportieren…";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "ZAk-CB-V1M"; */
"ZAk-CB-V1M.title" = "Neue Gruppe";

